# replacements for ls and cat
alias ls='exa -al --color=always --group-directories-first'
alias cat='bat'

# make rm, cp and mv safer
alias rm='rm -i'
alias cp='cp -i'
alias mv='mv -i'

# misc aliases
alias tree='tree -a -I .git'
alias https='http --default-scheme=https'
alias termbin="nc termbin.com 9999"
if (( ${+commands[nvim]} )); then alias vim="nvim"; fi
